MUTUAL FUND - Bug #7563

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 21 --> Check issue below

09/11/2023 11:40 AM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

when the applicant opens the Schedule 4 form for the first time the added first table comes without a dropdown while it should come

with a dropdown.
See attached screenshot:
History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/14/2023 05:21 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 12:37 PM - Mohd Irfan

- File clipboard-202309191237-bhvhk.png added
- Status changed from Resolved to Closed
Fixed!
